<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->

<dl *ngIf="exportInformation" class="row mb-0">
	<dt class="col-sm-3">
		{{ 'dataExchange.exportInfo.targetFolder' | translate }}
	</dt>
	<dd class="col-sm-9">{{ exportInformation.outputFolder }}</dd>
	<dt class="col-sm-3">
		{{ 'dataExchange.exportInfo.filename' | translate }}
	</dt>
	<dd class="col-sm-9">{{ exportInformation.exportFilename }}</dd>
</dl>